Elog - Bug #16232

JS bug on login page
04/18/2017 09:49 AM - Kyle Hazelwood

Status: Closed Start date: 04/18/2017
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

| think I'm missing a plugin import for the login pages.

History

#1 - 04/18/2017 09:58 AM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on test server.

#2 - 06/29/2017 03:07 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Fixed and released.

Files

elog_js_bug.PNG 173 KB
